<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.picketlink.idm">
    <dependencies>
        <package name="javax.api"/>
        <package name="javax.persistence.api"/>
        <package name="org.jboss.logging"/>
        <package name="org.picketlink.common"/>
        <package name="org.picketlink.idm.api"/>
    </dependencies>
</package-spec>